From 907b9a59a3bec3dcee7f8df0b4497fa7053b2835 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 10:43:28 -0700
Subject: fix_docs_building

Patch-Name: fix_docs_building.patch
---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index 29cc423..3cb998a 100644
--- a/Makefile
+++ b/Makefile
@@ -75,7 +75,7 @@ clean:
 reallyclean: clean
 	rm -f doc/*.html doc/gpgme/*.html $(CFILE) $(PYPATH)/$(PYFILE) $(HFILE)
 
-docs: build
+docs:
 	rm -f doc/*.html
 	cd doc; for MOD in $(DOCMODS); do PYTHONPATH=`echo ../build/lib* | sed -e "s# #:#"` pydoc -w $$MOD; done
 ifneq (, $(PYSRCURL))
